[Debug]
Lang = -1




[950_MAIN]
Caption=蒙恬中文學習通安裝程式
WinWidth=655
WinHeight=430
BackImgWidth=650
BackImgHeight=400
ProgICON=Image\ProgIcon.ICO
BackImg=Image\TW\bkg.bmp
Sound=

FootPosX = 37
FootPosY=470
FootWidth=450
FootHeight=120
COMText=
COMFontSize=16



[950_Entry_0]
IsEnd =1 
POSX=297
POSY=166
Width=166
Height=62
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\TW\DRIVER-1.bmp
BodyImg2=image\TW\DRIVER-3.bmp
BodyImg3=image\TW\DRIVER-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=173
BodyHeight=61

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=
ACTION=MSEDRV\setup.exe

[950_Entry_1]
IsEnd =1 
POSX=462
POSY=165
Width=171
Height=62
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\TW\PPCE-1.bmp
BodyImg2=image\TW\PPCE-3.bmp
BodyImg3=image\TW\PPCE-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=171
BodyHeight=62

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=
ACTION=PPCE\Setup.exe

[950_Entry_2]
IsEnd =1 
POSX=461
POSY=245
Width=171
Height=62
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\TW\MINISCANEYE-1.bmp
BodyImg2=image\TW\MINISCANEYE-3.bmp
BodyImg3=image\TW\MINISCANEYE-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=171
BodyHeight=62

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=Sound\click.wav
ACTION=MiniScanEye\Setup.exe

[950_Entry_3]
IsEnd =1 
POSX=552
POSY=355
Width=81
Height=39
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\TW\EXIT-1.bmp
BodyImg2=image\TW\EXIT-3.bmp
BodyImg3=image\TW\EXIT-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=81
BodyHeight=39

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=
ACTION=<EXIT>

========================================================
[936_MAIN]
Caption=蒙恬中文学习通安装程序
ProgICON=Image\ProgIcon.ICO
BackImg=Image\GB\bkg.bmp
WinWidth=655
WinHeight=430
BackImgWidth=650
BackImgHeight=400
Sound=

FootPosX = 37
FootPosY=470
FootWidth=450
FootHeight=120
COMText=
COMFontSize=16



[936_Entry_0]
IsEnd =1 
POSX=297
POSY=166
Width=166
Height=62
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\GB\DRIVER-1.bmp
BodyImg2=image\GB\DRIVER-3.bmp
BodyImg3=image\GB\DRIVER-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=173
BodyHeight=61

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=
ACTION=MSEDRV\setup.exe

[936_Entry_1]
IsEnd =1 
POSX=462
POSY=165
Width=171
Height=62
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\GB\PPCE-1.bmp
BodyImg2=image\GB\PPCE-3.bmp
BodyImg3=image\GB\PPCE-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=171
BodyHeight=62

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=
ACTION=PPCE\Setup.exe

[936_Entry_2]
IsEnd =1 
POSX=461
POSY=245
Width=171
Height=62
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\GB\MINISCANEYE-1.bmp
BodyImg2=image\GB\MINISCANEYE-3.bmp
BodyImg3=image\GB\MINISCANEYE-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=171
BodyHeight=62

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=Sound\click.wav
ACTION=MiniScanEye\Setup.exe

[936_Entry_3]
IsEnd =1 
POSX=552
POSY=355
Width=81
Height=39
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\GB\EXIT-1.bmp
BodyImg2=image\GB\EXIT-3.bmp
BodyImg3=image\GB\EXIT-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=81
BodyHeight=39

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=
ACTION=<EXIT>


========================================================
[949_MAIN]
Caption=Penpower Chinese Expert Setup
ProgICON=Image\ProgIcon.ico
BackImg=Image\ENG\bkg.bmp
WinWidth=655
WinHeight=430
BackImgWidth=650
BackImgHeight=400
Sound=Sound\main.wav

FootPosX = 37
FootPosY=470
FootWidth=450
FootHeight=120
COMText=
COMFontSize=16



[949_Entry_0]
IsEnd =1 
POSX=297
POSY=166
Width=166
Height=62
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\ENG\DRIVER-1.bmp
BodyImg2=image\ENG\DRIVER-3.bmp
BodyImg3=image\ENG\DRIVER-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=173
BodyHeight=61

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=
ACTION=MSEDRV\setup.exe

[949_Entry_1]
IsEnd =1 
POSX=462
POSY=165
Width=171
Height=62
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\ENG\PPCE-1.bmp
BodyImg2=image\ENG\PPCE-3.bmp
BodyImg3=image\ENG\PPCE-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=171
BodyHeight=62

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=
ACTION=PPCE\Setup.exe

[949_Entry_2]
IsEnd =1 
POSX=461
POSY=245
Width=171
Height=62
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\ENG\MINISCANEYE-1.bmp
BodyImg2=image\ENG\MINISCANEYE-3.bmp
BodyImg3=image\ENG\MINISCANEYE-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=171
BodyHeight=62

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=Sound\click.wav
ACTION=MiniScanEye\Setup.exe

[949_Entry_3]
IsEnd =1 
POSX=552
POSY=355
Width=81
Height=39
HeadIconFlag=0
HeadIcon1=
HeadIcon2=
HeadIcon3=
HeadIconWidth=0
HeadIconHeight=0

BodyStyle=0
BodyImg1=image\ENG\EXIT-1.bmp
BodyImg2=image\ENG\EXIT-3.bmp
BodyImg3=image\ENG\EXIT-2.bmp
BodyText=
BodyDisX=0
BodyDisY=0
BodyWidth=81
BodyHeight=39

BodyFontSize=16
BodyFontItalic=0
BodyFontBold=1
BodyFontColor1R=0
BodyFontColor1G=0
BodyFontColor1B=0
BodyFontColor2R=100
BodyFontColor2G=100
BodyFontColor2B=100
BodyFontColor3R=255
BodyFontColor3G=255
BodyFontColor3B=255

TailStyle=1
TailImg1=
TailImg2=
TailImg3=
TailText=
TailDisX=0
TailDisY=10
TailWidth=300
TailHeight=50

TailFontSize=12
TailFontItalic=0
TailFontBold=0
TailFontColor1R=0
TailFontColor1G=0
TailFontColor1B=0
TailFontColor2R=0
TailFontColor2G=0
TailFontColor2B=0
TailFontColor3R=0
TailFontColor3G=0
TailFontColor3B=0

FootStyle=1
FootImg1=
FootText=
FootDisX=0
FootDisY=0

FootFontSize=16
FootFontItalic=0
FootFontBold=0
FootFontColor1R=0
FootFontColor1G=0
FootFontColor1B=0

Sound1=
ACTION=<EXIT>


